<!--
==--==--==--==--==--==--==--==--==--==--==--==--==--==--==--==--

Dia-Semver

Copyright (C) 2018-2022  Anonymous

There are several releases over multiple years,
they are listed as ranges, such as: "2018-2022".

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Lesser General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Lesser General Public License for more details.

You should have received a copy of the GNU Lesser General Public License
along with this program.  If not, see <https://www.gnu.org/licenses/>.

::--::--::--::--::--::--::--::--::--::--::--::--::--::--::--::--
-->

# Dia-semver

- Version: [`11.0.1`](src/version_info.rs) _(November 28th, 2022)_
    + _This project follows [Semantic Versioning 2.0.0]_
- License: GNU Lesser General Public License, either version 3, or (at your option) any later version.

---

- Repository: <https://bitbucket.org/de-marco/dia-semver>
- Crate: <https://crates.io/crates/dia-semver>
- Documentation: <https://docs.rs/dia-semver>

---

[Semantic Versioning 2.0.0]: https://semver.org/spec/v2.0.0.html
